Groovy Documentation

## org.codehaus.groovy.grails.plugins
[Java] Class CorePluginFinder

    java.lang.Object
      org.codehaus.groovy.grails.plugins.CorePluginFinder

    public class CorePluginFinder

Loads core plugin classes. Contains functionality moved in from `DefaultGrailsPluginManager`.

Authors:
  Graeme Rocher
  Phil Zoio

Constructor Summary
`CorePluginFinder(GrailsApplication application)`

Method Summary
`java.util.Set` | `getPluginClasses()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### CorePluginFinder

    public CorePluginFinder(GrailsApplication application)

Method Detail

### getPluginClasses

    public java.util.Set getPluginClasses()

Groovy Documentation